<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>483bf54ef2244c5c8a85085c24dcc5d2</id>
   <name>Glassover</name>
   <previewFile>483bf54ef2244c5c8a85085c24dcc5d2_p.png</previewFile>
   <originalFile>483bf54ef2244c5c8a85085c24dcc5d2_o.png</originalFile>
   <zipFile>483bf54ef2244c5c8a85085c24dcc5d2_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
